[Desktop Entry]
Name=KDE Connect SMS
Name[ar]=رسائل نصية لكدي المتّصل
Name[ast]=SMS de KDE Connect
Name[az]=KDE Connect SMS
Name[ca]=SMS del KDE Connect
Name[ca@valencia]=SMS del KDE Connect
Name[cs]=KDE Connect SMS
Name[da]=KDE Connect SMS
Name[de]=KDE Connect-SMS
Name[el]=KDE Connect SMS
Name[en_GB]=KDE Connect SMS
Name[es]=SMS de KDE Connect
Name[et]=KDE Connecti SMS
Name[eu]=KDE Connect SMS
Name[fi]=KDE Connectin tekstiviestit
Name[fr]=KDE Connect SMS
Name[gl]=SMS de KDE Connect
Name[hu]=KDE Connect SMS
Name[ia]=KDE Connect SMS
Name[id]=SMS KDE Connect
Name[it]=KDE Connect SMS
Name[ja]=KDE Connect SMS
Name[ko]=KDE Connect SMS
Name[lt]=KDE Connect SMS
Name[nl]=KDE Connect SMS
Name[nn]=KDE Connect-SMS
Name[pl]=KDE Connect SMS
Name[pt]=SMS do KDE Connect
Name[pt_BR]=KDE Connect SMS
Name[ro]=SMS KDE Connect
Name[ru]=KDE Connect SMS
Name[sk]=KDE Connect SMS
Name[sl]=KDE Connect SMS
Name[sv]=KDE-anslut SMS
Name[ta]=கே.டீ.யீ. கனெக்ட் SMS
Name[tr]=KDE Connect SMS
Name[uk]=KDE Connect SMS
Name[x-test]=xxKDE Connect SMSxx
Name[zh_CN]=KDE Connect 短信
Name[zh_TW]=KDE 連線簡訊
GenericName=SMS
GenericName[ar]=رسائل نصية
GenericName[ast]=SMS
GenericName[az]=SMS
GenericName[ca]=SMS
GenericName[ca@valencia]=SMS
GenericName[cs]=SMS
GenericName[da]=Sms
GenericName[de]=SMS
GenericName[el]=SMS
GenericName[en_GB]=SMS
GenericName[es]=SMS
GenericName[et]=SMS
GenericName[eu]=SMS
GenericName[fi]=Tekstiviesti
GenericName[fr]=SMS
GenericName[gl]=SMS
GenericName[hu]=SMS
GenericName[ia]=SMS
GenericName[id]=SMS
GenericName[it]=SMS
GenericName[ja]=SMS
GenericName[ko]=SMS
GenericName[lt]=SMS
GenericName[nl]=SMS
GenericName[nn]=SMS
GenericName[pl]=SMS
GenericName[pt]=SMS
GenericName[pt_BR]=SMS
GenericName[ro]=SMS
GenericName[ru]=SMS
GenericName[sk]=SMS
GenericName[sl]=SMS
GenericName[sv]=SMS
GenericName[ta]=SMS
GenericName[tr]=SMS
GenericName[uk]=SMS
GenericName[x-test]=xxSMSxx
GenericName[zh_CN]=SMS
GenericName[zh_TW]=簡訊
Comment=Text Messaging
Comment[ar]=مراسلة نصية
Comment[ast]=Mensaxería de testu
Comment[az]=Yazışma
Comment[ca]=Missatgeria de text
Comment[ca@valencia]=Missatgeria de text
Comment[cs]=Zprávy
Comment[da]=Tekstbeskeder
Comment[de]=Text-Nachrichten
Comment[el]=Επικοινωνία με μηνύματα
Comment[en_GB]=Text Messaging
Comment[es]=Envío de mensajes de texto
Comment[et]=Tekstisõnumid
Comment[eu]=Testu mezularitza
Comment[fi]=Tekstiviestit
Comment[fr]=Messagerie texte
Comment[gl]=Mensaxaría de texto.
Comment[hu]=Szöveges üzenetküldés
Comment[ia]=Messageria de texto
Comment[id]=Perpesanan Teks
Comment[it]=Messaggi di testo
Comment[ja]=テキストメッセージング
Comment[ko]=문자 메시지
Comment[lt]=Tekstinės žinutės
Comment[nl]=Tekstberichten versturen
Comment[nn]=Tekstmeldingar
Comment[pl]=Wiadomości tekstowe
Comment[pt]=Mensagem de Texto
Comment[pt_BR]=Mensagem de texto
Comment[ro]=Mesagerie textuală
Comment[ru]=Мгновенные сообщения
Comment[sk]=Odosielanie textových správ
Comment[sl]=Sporočanje besedil
Comment[sv]=Textmeddelanden
Comment[tr]=Metin Mesajlaşma
Comment[uk]=Обмін текстовими повідомленнями
Comment[x-test]=xxText Messagingxx
Comment[zh_CN]=短信
Comment[zh_TW]=純文字簡訊
Exec=kdeconnect-sms
Icon=kdeconnect
Type=Application
Terminal=false
Categories=Qt;KDE;Network;InstantMessaging

X-DBUS-StartupType=Unique
X-DBUS-ServiceName=org.kde.kdeconnect.sms
X-GNOME-SingleWindow=true
